.us-banner-plus-img img{
	width:100%;
	height: auto;
}


.btn-lang {
	text-transform: uppercase;
}

.us-four-banners-item,
.us-banner-plus-box {
	padding: 0 !important;
	background: transparent !important;
	border-radius: 0 !important;
}



.us-four-banners-item {
	min-height: 300px;
	height: 500px;
}


.us-four-inline-banners .us-four-banners-item {
	height: 375px;
}


.us-four-banners-item-img img {
 	width:100%;
	height: auto;
	max-width: inherit;
	scale: inherit;
	transform:scale(1.1);
}


#logo {
	display: flex;
	flex-direction: column;
	align-items: center;
}



.us-logo-img {
    max-width: 180px !important;
    width: 100% !important;
    height: auto !important;
}




@media screen and (max-width: 991px) {
    .us-logo-img {
         max-width: 180px !important; 
    }
}







@media(max-width: 450px) {

    .logoinfo {
    	font-size: 9px !important;
    }
}





@media screen and (max-width: 767px) {
    .us-banner-plus-img-narrow img {
        max-width: 100%;
        block-size: auto;
    }


    .us-four-inline-banners .us-four-banners-item {
    	min-height: 250px;
    	height: 250px;
    	max-height: 300px;
    }

    .logoinfo {
    	font-size: 10px;
    }

    #slideshow0 {
    	display: none;
    }

    #slideshow1 .slick-slide img {
    	width: 100%;
    }



    .us-footer-subscribe-text {
    	flex-direction:column;
    	text-align: center;
    }

    #logo {
    	align-items: flex-start !important;
    }
}







@media (min-width: 768px){

	#slideshow1 {
		display: none;
	}

	.us-blog-post-cont-top {
		display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;

        gap:20px;
	}

	.us-blog-post-img {
		width: 30%;
	}

	.us-blog-post-text {
		width: 60%;
	}

    .logoinfo {
    	font-size: 12px;
    }

}



@media (min-width: 1299px){



	#us-slideshow-plus-0 .us-slideshow-plus-item-info {
		width: 40%;
	}

	#us-slideshow-plus-0 .us-slideshow-plus-item-img {
		width: 60%;
	}

	#us-slideshow-plus-0 .us-slideshow-plus-item-title {
		font-size: 32px;
	}

	#us-slideshow-plus-0 .us-slideshow-plus-item-img img {
	    width: 100%;
    	height: auto;
	}


	.logoinfo {
    	font-size: 14px;
    }

}



















